2019年05月22日

infoQ 2019年6月4日からセキュリティ強化

アンケートモニターニュースです。

infoqのセキュリティ強化

アンケートサイト「infoQ」では、2019年6月4日(火)から「TLS1.0」および「TLS1.1」を停止し、アンケートサイトのセキュリティを強化します。

それに伴い、「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレットからはinfoQを利用できなくなります。

mark_maru.gifinfoQの推奨ブラウザ
  • Internet Explorer 11.x
  • Firefox 最新版
  • Chrome 最新版
  • Microsoft Edge
  • Safari 最新版

mark_batu.gif影響の可能性がある主な環境
パソコン・ブラウザ
  • Internet Explorer 10 以前のブラウザ
  • Google Chrome 29 以前のブラウザ
  • Firefox 26 以前
スマートフォン、タブレット
  • Android 4系以前
  • iOS Safari 4 以前
  • 3Gケータイ、PHS

PCやスマホのブラウザを最新版にアップデートしていれば、ほぼ問題ないかと思います。

私はPCでFirefoxを使っていますが、最新の状態でinfoQにアクセスして「対処は不要です」と画面に表示されました。

アンケートサイトのセキュリティが強化されるのはありがたいですね。

infoQ新規会員登録
infoQ


infoQのアンケートモニターについては、おすすめランキング3位の記事に詳しくまとめています。

infoQはスマホからアンケートに回答でき、依頼もとても多いのでおすすめです。

【関連記事】
infoQの口コミと評判

posted by tama at 00:00 | アンケートモニターニュース